<script setup>
const props = defineProps({
  params: Object
})

const qtyTotal = computed(() => {
  return props.params.data.orderLines.map(i => i.QtyEntered).reduce((acc, prev) => Number(acc) + Number(prev), 0)
})
</script>

<template>
  <div>
    {{ qtyTotal ?? 0 }}
  </div>
</template>